PostgreSQL RPM Repository (with Yum)
Skip site navigation (1) Skip section navigation (2)

Added support for Oracle Linux 6.

Support for PostgreSQL 9.3, 9.2, 9.1, 9.0 and 8.4 RPMs on Oracle Linux 6 have been added to the repository.

Please install repository RPMs from here first:

http://yum.postgresql.org/repopackages.php

Please report any packaging related errors to us.


Privacy Policy | Hosted by: PostgreSQL.org © PostgreSQL